* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Be Vietnam Pro", serif;
}

body {
  background-color: #111827;
}

header {
  height: 80px;
  border: 1px solid #5b5b5b;
  margin-top: 50px;
  margin-inline: 100px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  border-radius: 50px;
  -webkit-box-shadow: 0px 0px 25px 0px rgba(255, 255, 255, 0.1);
  -moz-box-shadow: 0px 0px 25px 0px rgba(255, 255, 255, 0.1);
  box-shadow: 0px 0px 25px 0px rgba(255, 255, 255, 0.1);
  padding-inline: 30px;
  padding-top: 18px;
  padding-bottom: 18px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo h1 {
  font-size: 28px;
  font-weight: bold;
  background: -webkit-linear-gradient(
    left,
    rgba(106, 0, 242, 1) 0%,
    rgba(221, 119, 149, 1) 68%,
    rgba(254, 132, 64, 1) 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

nav ul {
  display: flex;
  gap: 40px;
}

nav ul li {
  list-style-type: none;
}

nav ul li a {
  text-decoration: underline;
  text-underline-offset: 8px;
  color: #939393;
  font-size: 20px;
  font-weight: 600;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -moz-text-decoration-color: transparent;
  text-decoration-color: transparent;
}

nav ul li a:hover {
  color: #ffffff;
  text-decoration: underline;
  text-underline-offset: 8px;
}

.account {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.account button {
  background: rgb(106, 0, 242);
  background: linear-gradient(
    133deg,
    rgba(106, 0, 242, 1) 0%,
    rgba(221, 119, 149, 1) 68%,
    rgba(254, 132, 64, 1) 100%
  );
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  border-radius: 50px;
  padding-inline: 24px;
  padding-top: 12px;
  padding-bottom: 12px;
  color: #ffffff;
  font-size: 16px;
  font-weight: 600;
  border: none;
}

.icons {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}

.icons img {
  width: 24px;
}

.account + img {
  width: 50px;
}

main {
  margin-inline: 100px;
  margin-top: 100px;
  /* margin-bottom: 50px; */
  display: flex;
  justify-content: space-between;
  /* align-items: center; */
}

main article {
  width: 665px;
}

main article h1 {
  color: #ffffff;
  font-size: 64px;
  font-weight: 700;
}

main article h1 span {
  background: -webkit-linear-gradient(
    left,
    rgba(106, 0, 242, 1) 0%,
    rgba(221, 119, 149, 1) 68%,
    rgba(254, 132, 64, 1) 100%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

main article p {
  color: #b8cbf1;
  font-size: 20px;
  width: 556px;
  margin-top: 20px;
  margin-bottom: 70px;
}

form {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.input-wrapper {
  width: 380px;
  height: 60px;
  padding-inline: 20px;
  padding-top: 18px;
  padding-bottom: 18px;
  border: 1px solid #6a00f2;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
  border-radius: 100px;
  display: flex;
  align-items: center;
  gap: 8px;
}

.input-wrapper input {
  background-color: transparent;
  color: #ffffff;
  font-size: 20px;
  border: none;
  width: 100%;
}

.input-wrapper input::placeholder {
  color: #ffffff;
}

form button {
  border: none;
  background: rgb(106, 0, 242);
  background: linear-gradient(
    133deg,
    rgba(106, 0, 242, 1) 0%,
    rgba(221, 119, 149, 1) 68%,
    rgba(254, 132, 64, 1) 100%
  );
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  border-radius: 50px;
  padding-top: 18px;
  padding-bottom: 18px;
  width: 200px;
  height: 60px;
  font-size: 20px;
  font-weight: 600;
  color: #ffffff;
}

aside {
  align-self: center;
}
